<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_func.html#index_a"><span>a</span></a></li>
      <li><a href="globals_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_func_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_func_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_func_0x70.html#index_p"><span>p</span></a></li>
      <li class="current"><a href="globals_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_func_0x77.html#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_r">- r -</a></h3><ul>
<li>read_hstep_file()
: <a class="el" href="field_8h.html#a567e7efd2748f5b33963b581ed12626c">field.h</a>
, <a class="el" href="hstep__file_8c.html#a567e7efd2748f5b33963b581ed12626c">hstep_file.c</a>
</li>
<li>read_one_line()
: <a class="el" href="readkrn_8c.html#a85c6fd604f4655acf9edea63969a5676">readkrn.c</a>
, <a class="el" href="magpario_8h.html#a85c6fd604f4655acf9edea63969a5676">magpario.h</a>
</li>
<li>readht()
: <a class="el" href="ipol_8c.html#a7c6add33a29c7ae759615a08798ee75d">ipol.c</a>
, <a class="el" href="util_8h.html#a7c6add33a29c7ae759615a08798ee75d">util.h</a>
</li>
<li>ReadINP()
: <a class="el" href="readinp_8c.html#ac48e244b5ec28e4a0d8a7ce8596bbe76">readinp.c</a>
, <a class="el" href="magpario_8h.html#ac48e244b5ec28e4a0d8a7ce8596bbe76">magpario.h</a>
</li>
<li>ReadKrn()
: <a class="el" href="magpario_8h.html#a59544353738dfce0bdce48409d9b3c8b">magpario.h</a>
, <a class="el" href="readkrn_8c.html#a59544353738dfce0bdce48409d9b3c8b">readkrn.c</a>
</li>
<li>ReadMesh()
: <a class="el" href="magpario_8h.html#a365fc802eafb717ba4c584655d1e9b64">magpario.h</a>
, <a class="el" href="readmesh_8c.html#a365fc802eafb717ba4c584655d1e9b64">readmesh.c</a>
</li>
<li>ReadPatran()
: <a class="el" href="magpario_8h.html#a4e53aaaa9226ca0805f1f006e8bda38a">magpario.h</a>
, <a class="el" href="readpatran_8c.html#a4e53aaaa9226ca0805f1f006e8bda38a">readpatran.c</a>
</li>
<li>ReadProp()
: <a class="el" href="helastic_8c.html#af12c767230bdb7467dd25210d5fefe50">helastic.c</a>
</li>
<li>readxy()
: <a class="el" href="ipol_8c.html#a66bd89f21bd6d58d24a7b7d7da8b5841">ipol.c</a>
, <a class="el" href="util_8h.html#a66bd89f21bd6d58d24a7b7d7da8b5841">util.h</a>
</li>
<li>RegularRefinement()
: <a class="el" href="init_8h.html#a445ec9c1079f67af589544afbcea155f">init.h</a>
, <a class="el" href="regrefine_8c.html#a445ec9c1079f67af589544afbcea155f">regrefine.c</a>
</li>
<li>RenormVec()
: <a class="el" href="renormvec_8c.html#abba3d002260d6e3e062ac69a80300aa4">renormvec.c</a>
, <a class="el" href="util_8h.html#abba3d002260d6e3e062ac69a80300aa4">util.h</a>
</li>
<li>Reorder()
: <a class="el" href="reorder_8c.html#a37fbeb81912fa6f3e4bcc7e3dd71bc62">reorder.c</a>
, <a class="el" href="init_8h.html#a37fbeb81912fa6f3e4bcc7e3dd71bc62">init.h</a>
</li>
<li>RHSfunction()
: <a class="el" href="rhsfunction_8c.html#a5e964b5572e1640d9a793c353f6a28f6">rhsfunction.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

